enabled: '1'
class: ''
width: g-newsletter-fullwidth
layout: g-newsletter-stack-compact
style: g-newsletter-square
title: ''
headtext: ''
sidetext: ''
inputboxtext: ''
buttonicon: ''
buttontext: ''
uri: ''
buttonclass: ''
